<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="812fb2c300a3ae9ee9bc379a45bc906d">
  <dict>
    <!--2021-11-04 15:03:32.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-10-06 15:50:38.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
